Bug 66577 - [NEW PORT] audio/gmpc: Tray-aware GTK2 client for musicpd
[NEW PORT] audio/gmpc: Tray-aware GTK2 client for musicpd
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: pav
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-12 19:30 UTC by ports
Modified: 2004-05-16 22:56 UTC (History)
0 users

See Also:


Attachments
gmpc-0.10.1.shar (1.91 KB, text/plain)
2004-05-12 19:30 UTC, ports
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description ports 2004-05-12 19:30:24 UTC
NOTE: This is the successor of audio/traymp. The author renamed the program to gmpc, so the person committing this file, should remove audio/traymp and rename it audio/gmpc.

A tray-aware GTK2-client for MPD, the Music Player Daemon.
gmpc connects to a MPD running on a machine via a network.
Read more about MPD on http://www.musicpd.org
Comment 1 pav freebsd_committer 2004-05-14 15:29:32 UTC
State Changed
From-To: open->repocopy

I'd like to request a repocopy audio/traymp -> audio/gmpc, 
the software was renamed by author. 


Comment 2 pav freebsd_committer 2004-05-14 15:29:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

I'd like to request a repocopy audio/traymp -> audio/gmpc, 
the software was renamed by author.
Comment 3 Joe Marcus Clarke freebsd_committer 2004-05-15 23:21:22 UTC
State Changed
From-To: repocopy->open

Repo-copy completed. 


Comment 4 Joe Marcus Clarke freebsd_committer 2004-05-15 23:21:22 UTC
Responsible Changed
From-To: portmgr->pav

Repo-copy completed.
Comment 5 pav freebsd_committer 2004-05-16 22:56:12 UTC
State Changed
From-To: open->closed

Committed, thanks!